QTOPTIONS(7)

NOME
qtoptions - As opções comuns da linha de comando que se baseiem nas bibliotecas do Qt

SINOPSE

Aplicativo do Qt [Opções genéricas do Qt]

OPçõES

As seguintes opções aplicam-se a todos os aplicativos do Qt(TM):

--display nome da tela
    Usa a tela do servidor de X indicado em nome da tela.

--session sessão
    Restaura o aplicativo para o identificador da sessão fornecido.

--cmap
    Faz com que o aplicativo instale um mapa de cores privado em uma tela de 8 bits.

--ncols número
    Limita o número de cores reservado no cubo de cores para uma tela de 8 bits, se o aplicativo estiver usando a especificação de cores QApplication::ManyColor.

--nograb
    Diz ao Qt(TM) para nunca capturar o mouse ou o teclado.

--dograb
    A execução dentro de um depurador poderá causar um --nograb implícito; use o --dograb para ignorar.

--sync
    Muda para o modo síncrono, para fins de depuração.

--fn,--font tipo de fonte
    Configura a fonte do aplicativo.

--bg,--background cor
    Configura a cor de fundo padrão e uma paleta do aplicativo (são calculados os tons claros e escuros).

--fg,--foreground cor
    Altera a cor padrão do texto

--btn,--button cor
    Define a cor padrão dos botões.

--name nome
    Define o nome do aplicativo.

--title título
    Configura o título do aplicativo (legenda).

--visual TrueColor
    Obriga o aplicativo a usar um visual TrueColor em uma tela de 8 bits.

--inputstyle estilo de entrada
    Define o estilo de inserção de dados do XIM (X Input Method). Os valores possíveis são o onthespot, overthespot, offthespot e o root.

--im servidor de XIM
    Define o servidor de XIM.

--noxim
    Desativa o XIM

--reverse
    inverte por completo a disposição dos widgets

--stylesheet arquivo.qss
    aplica a folha de estilo do Qt aos widgets do aplicativo

VEJA TAMBéM

opções-do-KDE(7)

AUTORES

A página de manual foi escrita por Lauri Watts lauri@kde.org

AUTOR

Lauri Watts <lauri@kde.org>
    Autor.